[Properties]
StartPage=http://www.google.com
HomePage=http://www.google.com

[Hotlist]
Title1=Google
URL1=http://www.google.com
Title2=Microsoft
URL2=http://www.microsoft.com
Title3=Bart's Excellent Web site
URL3=http://www.nu2.nu
Title4=911 CD-Rom Forums
URL4=http://www.911cd.net/forums/index.php
